.header {
    height: 80px;
    background: #ff4040; border-bottom: 2px solid #7B5427;font-family: Impact;
}
.sidebar {
    width: 200px; background: #c0c0c0; border-right: 1px solid #231F20;
    top: 82px;
    bottom: 0; position: absolute; overflow: auto; padding:20px; color: white; font-family: Impact; font-size: 20px;
}
.content {
    top: 82px;
    left: 240px;
    bottom: 0; right: 0;position: absolute; overflow: auto; padding: 10px;font-family: Sylfaen;
}
.h1 {
    padding: 20px; margin: 0; color: white; font-family: Impact;
}